@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("space-grotesk-500.ttf") format("truetype");
}
@font-face {
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("space-grotesk-700.ttf") format("truetype");
}
@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("work-sans-400.ttf") format("truetype");
}
@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("work-sans-500.ttf") format("truetype");
}
@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("work-sans-600.ttf") format("truetype");
}
